#include "thread_info.h"
#include "cpu_info.h"

//=====[ main ]=================================================================
/*
 * All thread execute this routine
 * Initialize the thread and attribute a Workload at each thread
 */

int main()
{
  while (1);
}
